Subject: Re: bug#65978: comp-tests-ret-type-spec-71 fails on 32-bit powerpc

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Mar 2024 09:16:16 +0200

> From: John Paul Adrian Glaubitz <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Thu, 21 Mar 2024 22:51:59 +0100
> 
> Hi,
> 
> On Thu, 2024-03-21 at 11:39 +0100, John Paul Adrian Glaubitz wrote:
> > On Thu, 2024-03-21 at 12:21 +0200, Eli Zaretskii wrote:
> > > > Cc: [email-masked], [email-masked]
> > > > Date: Thu, 14 Mar 2024 10:28:22 +0200
> > > > From: Eli Zaretskii <[email-masked]>
> > > > 
> > > > > Cc: debian-powerpc <[email-masked]>, [email-masked]
> > > > > From: Andrea Corallo <[email-masked]>
> > > > > Date: Thu, 07 Mar 2024 13:42:38 -0500
> > > > > 
> > > > > John Paul Adrian Glaubitz <[email-masked]> writes:
> > > > > 
> > > > > Hi John,
> > > > > 
> > > > > I *think* this should be fixed.  Could you verify and let us know if you
> > > > > still see the issue?
> > > > 
> > > > Ping!  John, could you please verify the fix?
> > > 
> > > Ping! Ping!
> > 
> > Sorry, I will give it another try today.
> > 
> > I am currently swamped in work due to Debian's time_t transition and
> > additional tasks at my day job.
> 
> All tests pass for me on git master, so I assume the bug has been fixed.

Thanks, I'm therefore closing this bug.

> I'm not 100% sure how to run the testsuite in the same way as the Debian
> package though.

I don't think this is our problem, but if I'm wrong, we can always
reopen the bug later with new information.